System Requirements

For the best user experience we recommend a browser which has native SVG support (i.e. Firefox 1.5+, Chrome, Safari 3+, Opera 9+, Konqueror 3.2+).

Wikiglyphs will also work in browsers without native SVG support (e.g. Internet Explorer up to version 8); but characters may take a little longer to display. Javascript must be enabled on non SVG supported browsers.